@font-face {
  font-family: 'AvenirNextCyrBold';
  src: url('../fonts/AvenirNextCyrBold/AvenirNextCyrBold.woff2') format('woff2'),
       url('../fonts/AvenirNextCyrBold/AvenirNextCyrBold.woff') format('woff'),
       url('../fonts/AvenirNextCyrBold/AvenirNextCyrBold.ttf')  format('truetype');
}
@font-face {
  font-family: 'AvenirNextCyrDemi';
  src: url('../fonts/AvenirNextCyrDemi/AvenirNextCyrDemi.woff2') format('woff2'),
       url('../fonts/AvenirNextCyrDemi/AvenirNextCyrDemi.woff') format('woff'),
       url('../fonts/AvenirNextCyrDemi/AvenirNextCyrDemi.ttf')  format('truetype');
}
@font-face {
  font-family: 'AvenirNextCyrMedium';
  src: url('../fonts/AvenirNextCyrMedium/AvenirNextCyrMedium.woff2') format('woff2'),
       url('../fonts/AvenirNextCyrMedium/AvenirNextCyrMedium.woff') format('woff'),
       url('../fonts/AvenirNextCyrMedium/AvenirNextCyrMedium.ttf')  format('truetype');
}
@font-face {
  font-family: 'AvenirNextCyrRegular';
  src: url('../fonts/AvenirNextCyrRegular/AvenirNextCyrRegular.woff2') format('woff2'),
       url('../fonts/AvenirNextCyrRegular/AvenirNextCyrRegular.woff') format('woff'),
       url('../fonts/AvenirNextCyrRegular/AvenirNextCyrRegular.ttf')  format('truetype');
}